<style><!-
body { font-family: arial; }
body { color: blak; }
body { margin-left: 20; margin-right: 15; margin-top: 1;}
BODY {
scrollbar-face-color: #F3CA09;
scrollbar-highlight-color: #ffffff;
scrollbar-3dlight-color: #cccccc;
scrollbar-darkshadow-color: #DDDDDD;
scrollbar-shadow-color: #000000;
scrollbar-arrow-color: BLACK;
scrollbar-track-color: #4989C8
}
p { font-family: arial; }
p { font-size: 10pt; }
p { font-style: normal; }
p { text-align: justify;}
td, th, tr { font-family: arial; }
td, th, tr { font-size: 10pt; }
pre { font-family: arial; }
pre { font-size: 10pt; }
pre { font-style: normal; }
pre { text-align: center; }
pre { margin-bottom: 0; }
li { font-family: arial; }
li { font-size: 10pt; }
--></style>